{
    "dc_identifier": "nl.gm0513.2c.2024.3868533-3",
    "dc_title": "Raadsvergadering 2024-11-13 - 2e Bestuursrapportage",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2024-11-13. Onderdeel: 2e Bestuursrapportage.",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/7275aece-cb8b-45ba-b962-f59847812022",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2024-11-13",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0513.2c.2024.3868533-3",
    "dc_externalIdentifier": "3868538",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-11-13",
    "foi_meetingNumber": "3868533",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.1",
            "dc_title": "raadsvoorstel 2e bestuursrapportage 2024",
            "foi_fileName": "raadsvoorstel%202e%20bestuursrapportage%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=41437cc9-08bd-48cb-ace9-f45ba39c9670"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.2",
            "dc_title": "Raadsbesluit 2e bestuursrapportage 2024",
            "foi_fileName": "Raadsbesluit%202e%20bestuursrapportage%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=e4e488cf-7054-47ae-b032-5f46b7e845ad"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.3",
            "dc_title": "Raadsmemo septembercirculaire 2024",
            "foi_fileName": "Raadsmemo%20septembercirculaire%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=37abbce2-1cad-40bc-97ee-857b4dcea508"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.4",
            "dc_title": "2e bestuursrapportage 2024",
            "foi_fileName": "2e%C2%A0bestuursrapportage%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=ac96e0bb-ed58-42eb-9ce3-cf2a4d094cff"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.5",
            "dc_title": "Rapportage Sturen op het sociaal domein jan-jul 2024",
            "foi_fileName": "Rapportage%20Sturen%20op%20het%20sociaal%20domein%20jan-jul%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=645550ff-4b1b-4c5e-9b96-1f9265066b86"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.6",
            "dc_title": "Oplegmemo raad 2e bestuursrapportage 2024",
            "foi_fileName": "2e%20bestuursrapportage%202024%20oplegmemo%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=ae57857b-b351-4feb-a7b7-6e8e5c0e5262"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2024.3868533-3.doc.7",
            "dc_title": "Beantwoording technische vragen 2e Berap 2024",
            "foi_fileName": "Beantwoording%20technische%20vragen%202e%20Berap%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=ef10b81b-0fc8-48c1-a274-ba805a2dec0a"
        }
    ]
}